- hosts: localhost
  tasks:
    - name: Add user1
      user:
        name: user1
        uid: 10001
        shell: /bin/bash
        comment: "Ivan Ivanovitch Ivanov,RA1,401,499-239-45-23"
        password: $6$3Gz1ZuH3yHckA$wQNZbfU/9G6bYx08owpn7CoFP//2WbB4cmDDOgwDYBbwEyHxB0QQyCuMrOiPOLv3JF5RFtIv/r/kxoPPYFCsx1

    - name: Add user2
      user:
        name: user2
        uid: 10002
        shell: /bin/bash
        comment: "Petr Petrovitch Petrov,RA7,402,499-323-55-53"
        password: $6$x/AU/p9Dgi/ZiNF$6Xb8J4fsGuTi5IR0LaZe5pSgRX8vp54sfQGWJZZwKX.KFVpUL9m2PJNDh/d/l0rocueIvVjdQTzEAYPMmTm991

